## vkbasalt-cli 3.1.1

=== debian/changelog ===
vkbasalt-cli (3.1.1-1) unstable; urgency=medium

  * Initial release (Closes: #1111164)

 -- Seyed Mohamad Amin Modaresi <modaresisofthard@proton.me>  Thu, 05 Feb 2026 12:22:31 +0330
