=== debian/control ===
Source: vkbasalt-cli
Section: utils
Maintainer: Seyed Mohamad Amin Modaresi <modaresisofthard@proton.me>
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-setuptools,
 dh-sequence-python3,
 python3-all,
Standards-Version: 4.7.3
Homepage: https://gitlab.com/TheEvilSkeleton/vkbasalt-cli
Vcs-Browser: https://salsa.debian.org/amin_modaresi/vkbasalt-cli
Vcs-Git: https://salsa.debian.org/amin_modaresi/vkbasalt-cli.git

Package: vkbasalt-cli
Architecture: all
Depends:
 ${python3:Depends},
 ${misc:Depends},
 python3-vkbasalt,
 vkbasalt,
Description: CLI utility and library in conjunction with vkBasalt
 vkbasalt-cli is a CLI utility and library in conjunction with vkBasalt.
 .
 This makes generating config files or running vkBasalt with games easier.

Package: python3-vkbasalt
Architecture: all
Section: python
Depends:
 ${python3:Depends},
 ${misc:Depends},
 vkbasalt,
Description: CLI utility and lib in conjunction with vkBasalt - Python module
 vkbasalt-cli is a CLI utility and library in conjunction with vkBasalt.
 .
 This makes generating config files or running vkBasalt with games easier.
 .
 This package is a Python module.
